<bugID>1269726<Summary>Fix and unify toolbar and toolbox button display in Firebug theme</Summary><Description>When the Firebug theme is used the toolbar buttons most of the time don't have visible hover and click effects or are displayed flat.

To make them better visible and have a unified display they should have a 3D effect when they are hovered or pressed like in Firebug 2.

Sebastian</Description></bugID>